### Signal

# EBook BookClientCursor::refresh

since: 3.12

#### Declaration

    void
    refresh (
      EBookClientCursor* self,
      gpointer user_data
    )

#### Description [src]

Indicates that the addressbook has been modified and that any content currently being displayed from the current cursor position should be reloaded.

This signal is guaranteed to be delivered in the `GMainContext` which was the thread default context at cursor creation time.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 3.12